.tabs-container {
    width: 100%;
    margin: 30px 0 40px 0;
}

.tabs-menu {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
    overflow-x: auto;
    white-space: nowrap;
    -ms-overflow-style: none;
    scrollbar-width: none;
    width: 100%;
}

.tabs-menu::-webkit-scrollbar {
    display: none;
}


.tabs-menu li {
    flex-grow: 1;
    margin: 0;
    padding: 0;
}

.tabs-menu li::before {
    content: none !important;
}

.tab-link {
    display: block;
    padding: 15px 26px 13px 26px;
    text-decoration: none!important;
    font-size: 16px;
    line-height: 1.5;
    text-align: center;
    transition: 0.2s;
    color: black;
    border-bottom: 1px solid #000;
}

.tab-link:hover {
    color: var(--red);
}

.tab-link.is-active {
    color: #fff;
    background: var(--red);
}

/* --- МОБИЛЬНАЯ ВЕРСИЯ --- */
@media screen and (max-width: 550px) {
    .container.textpage .main-content {
        font-size: 16px!important;
        line-height: 1.4!important;
    }
}
@media screen and (max-width: 767px) {
    .container.textpage h1 {
        display: none;
    }
    .tabs-container {
        margin: 0 0 30px 0!important;
    }
    .tabs-mobile-header {
        display: flex!important;
        align-items: center;
        padding: 12px 15px;
        cursor: pointer;
        position: relative;
        background: var(--red);
        color: #ffffff;
        border-bottom: 1px solid #ffffff;
    }

    .tabs-mobile-header::after {
        content: '';
        position: absolute;
        right: 20px;
        width: 10px;
        height: 10px;
        border-right: 2px solid #ffffff;
        border-bottom: 2px solid #ffffff;
        transform: translateY(-25%) rotate(45deg);
        transition: 0.3s;
    }

    .tabs-mobile-header.is-open::after {
        transform: translateY(25%) rotate(-135deg);
    }

    .tabs-content-wrapper {
        display: none; /* Скрыто до клика */
        border: 1px solid #000;
        border-top: none;
        background: #fff;
    }

    .tabs-content-wrapper.is-visible {
        display: block !important;
    }

    .tabs-menu {
        flex-direction: column;
        overflow: visible;
        white-space: normal;
    }

    .tab-link {
        text-align: left;
        border-bottom: 1px solid #eee;
        padding: 12px 20px;
    }
}

